## certipy 0.1.3

=== debian/changelog ===
certipy (0.1.3-4) unstable; urgency=medium

  [ Debian Janitor ]
  * Use secure copyright file specification URI.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository-Browse.
  * Update standards version to 4.6.1, no changes needed.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Fri, 28 Oct 2022 19:57:18 +0100

certipy (0.1.3-3) unstable; urgency=medium

  * Bug fix: "FTBFS: help2man: can't get `--help' info from
    debian/python3-certipy/usr/bin/certipy", thanks to Lucas Nussbaum
    (Closes: #1002408).

 -- Roland Mas <lolando@debian.org>  Wed, 29 Dec 2021 14:14:50 +0100

certipy (0.1.3-2) unstable; urgency=medium

  * Source-only upload for migration to testing.

 -- Roland Mas <lolando@debian.org>  Fri, 15 Oct 2021 21:25:16 +0200

certipy (0.1.3-1) unstable; urgency=low

  * Initial upload.
  * Source package automatically created by stdeb 0.10.0 then tweaked by hand.

 -- Roland Mas <lolando@debian.org>  Sat, 18 Sep 2021 12:24:48 +0200
