=== debian/control ===
Source: certipy
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Roland Mas <lolando@debian.org>
Section: python
Priority: optional
Build-Depends: dh-python, python3-setuptools, python3-all, python3-openssl, python3-pytest, debhelper-compat (= 13), help2man
Standards-Version: 4.6.1
Homepage: https://github.com/LLNL/certipy
Vcs-Git: https://salsa.debian.org/python-team/packages/certipy.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/certipy

Package: python3-certipy
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}
Description: Utility to create and sign CAs and certificates
 A simple python tool for creating certificate authorities and certificates on
 the fly.
 .
 Certipy was made to simplify the certificate creation process. To that end,
 Certipy exposes methods for creating and managing certificate authorities,
 certificates, signing and building trust bundles. Behind the scenes Certipy:
 .
 * Manages records of all certificates it creates
   * External certs can be imported and managed by Certipy
   * Maintains signing hierarchy
 * Persists certificates to files with appropriate permissions
