=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=certipy
PYVERS=$(shell python3 -c 'import sysconfig;print (sysconfig.get_python_version())')
PYPATH=debian/python3-certipy/usr/lib/python$(PYVERS)/dist-packages
%:
	dh $@ --with python3 --buildsystem=pybuild

override_dh_auto_install:
	dh_auto_install
	PYTHONPATH=$(PYPATH) help2man --output=certipy.1 --name="Utility to create and sign CAs and certificates" --version-string=$$(dpkg-parsechangelog -S Version | sed s/-[^-]*$$//) debian/python3-certipy/usr/bin/certipy
